/* istanbul ignore file */
/* The comment above was added so the code coverage wouldn't count this file towards code coverage.
 * We do not test mock data.
 * See testing plan for more details.*/

import { GraphQueryResultFromBackend, GraphQueryResultFromBackendPayload } from '../../data-access/store/graphQueryResultSlice';

export const recommendationPersonWroteMovieQueryResultPayload: GraphQueryResultFromBackendPayload = {
  queryID: '59bba9a165c3f8cd327d24a07741be14',
  result: {
    payload: {
      edges: [
        {
          attributes: {
            Type: 'WROTE',
          },
          from: '28',
          id: '39',
          to: '15',
        },
        {
          attributes: {
            Type: 'WROTE',
          },
          from: '36',
          id: '47',
          to: '29',
        },
        {
          attributes: {
            Type: 'WROTE',
          },
          from: '45',
          id: '59',
          to: '37',
        },
        {
          attributes: {
            Type: 'WROTE',
          },
          from: '72',
          id: '109',
          to: '81',
        },
        {
          attributes: {
            Type: 'WROTE',
          },
          from: '109',
          id: '144',
          to: '105',
        },
        {
          attributes: {
            Type: 'WROTE',
          },
          from: '6',
          id: '161',
          to: '116',
        },
        {
          attributes: {
            Type: 'WROTE',
          },
          from: '5',
          id: '160',
          to: '116',
        },
        {
          attributes: {
            Type: 'WROTE',
          },
          from: '6',
          id: '172',
          to: '121',
        },
        {
          attributes: {
            Type: 'WROTE',
          },
          from: '5',
          id: '171',
          to: '121',
        },
        {
          attributes: {
            Type: 'WROTE',
          },
          from: '156',
          id: '224',
          to: '154',
        },
      ],
      nodes: [
        {
          attributes: {
            labels: ['Movie'],
            released: 1992,
            tagline:
              "In the heart of the nation's capital, in a courthouse of the U.S. government, one man will stop at nothing to keep his honor, and one will stop at nothing to find the truth.",
            title: 'A Few Good Men',
            votes: 352,
          },
          id: '15',
        },
        {
          attributes: {
            born: 1961,
            labels: ['Person'],
            name: 'Aaron Sorkin',
          },
          id: '28',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1986,
            tagline: 'I feel the need, the need for speed.',
            title: 'Top Gun',
            votes: 419,
          },
          id: '29',
        },
        {
          attributes: {
            born: 1941,
            labels: ['Person'],
            name: 'Jim Cash',
          },
          id: '36',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2000,
            tagline: 'The rest of his life begins now.',
            title: 'Jerry Maguire',
            votes: 105,
          },
          id: '37',
        },
        {
          attributes: {
            born: 1957,
            labels: ['Person'],
            name: 'Cameron Crowe',
          },
          id: '45',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1998,
            tagline: 'Can two friends sleep together and still love each other in the morning?',
            title: 'When Harry Met Sally',
            votes: 29,
          },
          id: '81',
        },
        {
          attributes: {
            born: 1941,
            labels: ['Person'],
            name: 'Nora Ephron',
          },
          id: '72',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2012,
            tagline: 'Everything is connected',
            title: 'Cloud Atlas',
            votes: 108,
          },
          id: '105',
        },
        {
          attributes: {
            born: 1969,
            labels: ['Person'],
            name: 'David Mitchell',
          },
          id: '109',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2006,
            tagline: 'Freedom! Forever!',
            title: 'V for Vendetta',
            votes: 26,
          },
          id: '116',
        },
        {
          attributes: {
            born: 1965,
            labels: ['Person'],
            name: 'Lana Wachowski',
          },
          id: '6',
        },
        {
          attributes: {
            born: 1967,
            labels: ['Person'],
            name: 'Lilly Wachowski',
          },
          id: '5',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2008,
            tagline: 'Speed has no limits',
            title: 'Speed Racer',
            votes: 29,
          },
          id: '121',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2003,
            title: "Something's Gotta Give",
            votes: 54,
          },
          id: '154',
        },
        {
          attributes: {
            born: 1949,
            labels: ['Person'],
            name: 'Nancy Meyers',
          },
          id: '156',
        },
      ],
    },
    type: 'nodelink',
  },
};

export const recommendationPersonProducedMovieQueryResultPayload: GraphQueryResultFromBackendPayload = {
  queryID: '0460e95747c82626300e2d99d9e72642',
  result: {
    payload: {
      edges: [
        {
          attributes: {
            Type: 'PRODUCED',
          },
          from: '7',
          id: '6',
          to: '0',
        },
        {
          attributes: {
            Type: 'PRODUCED',
          },
          from: '7',
          id: '14',
          to: '9',
        },
        {
          attributes: {
            Type: 'PRODUCED',
          },
          from: '7',
          id: '21',
          to: '10',
        },
        {
          attributes: {
            Type: 'PRODUCED',
          },
          from: '45',
          id: '58',
          to: '37',
        },
        {
          attributes: {
            Type: 'PRODUCED',
          },
          from: '72',
          id: '108',
          to: '81',
        },
        {
          attributes: {
            Type: 'PRODUCED',
          },
          from: '27',
          id: '107',
          to: '81',
        },
        {
          attributes: {
            Type: 'PRODUCED',
          },
          from: '110',
          id: '145',
          to: '105',
        },
        {
          attributes: {
            Type: 'PRODUCED',
          },
          from: '6',
          id: '158',
          to: '116',
        },
        {
          attributes: {
            Type: 'PRODUCED',
          },
          from: '5',
          id: '157',
          to: '116',
        },
        {
          attributes: {
            Type: 'PRODUCED',
          },
          from: '7',
          id: '159',
          to: '116',
        },
        {
          attributes: {
            Type: 'PRODUCED',
          },
          from: '7',
          id: '173',
          to: '121',
        },
        {
          attributes: {
            Type: 'PRODUCED',
          },
          from: '6',
          id: '180',
          to: '128',
        },
        {
          attributes: {
            Type: 'PRODUCED',
          },
          from: '7',
          id: '181',
          to: '128',
        },
        {
          attributes: {
            Type: 'PRODUCED',
          },
          from: '5',
          id: '179',
          to: '128',
        },
        {
          attributes: {
            Type: 'PRODUCED',
          },
          from: '156',
          id: '223',
          to: '154',
        },
      ],
      nodes: [
        {
          attributes: {
            born: 1952,
            labels: ['Person'],
            name: 'Joel Silver',
          },
          id: '7',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1999,
            tagline: 'Welcome to the Real World',
            title: 'The Matrix',
            votes: 4928,
          },
          id: '0',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2003,
            tagline: 'Free your mind',
            title: 'The Matrix Reloaded',
            votes: 1457,
          },
          id: '9',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2003,
            tagline: 'Everything that has a beginning has an end',
            title: 'The Matrix Revolutions',
            votes: 1168,
          },
          id: '10',
        },
        {
          attributes: {
            born: 1957,
            labels: ['Person'],
            name: 'Cameron Crowe',
          },
          id: '45',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2000,
            tagline: 'The rest of his life begins now.',
            title: 'Jerry Maguire',
            votes: 105,
          },
          id: '37',
        },
        {
          attributes: {
            born: 1941,
            labels: ['Person'],
            name: 'Nora Ephron',
          },
          id: '72',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1998,
            tagline: 'Can two friends sleep together and still love each other in the morning?',
            title: 'When Harry Met Sally',
            votes: 29,
          },
          id: '81',
        },
        {
          attributes: {
            born: 1947,
            labels: ['Person'],
            name: 'Rob Reiner',
          },
          id: '27',
        },
        {
          attributes: {
            born: 1961,
            labels: ['Person'],
            name: 'Stefan Arndt',
          },
          id: '110',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2012,
            tagline: 'Everything is connected',
            title: 'Cloud Atlas',
            votes: 108,
          },
          id: '105',
        },
        {
          attributes: {
            born: 1965,
            labels: ['Person'],
            name: 'Lana Wachowski',
          },
          id: '6',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2006,
            tagline: 'Freedom! Forever!',
            title: 'V for Vendetta',
            votes: 26,
          },
          id: '116',
        },
        {
          attributes: {
            born: 1967,
            labels: ['Person'],
            name: 'Lilly Wachowski',
          },
          id: '5',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2008,
            tagline: 'Speed has no limits',
            title: 'Speed Racer',
            votes: 29,
          },
          id: '121',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2009,
            tagline: 'Prepare to enter a secret world of assassins',
            title: 'Ninja Assassin',
            votes: 14,
          },
          id: '128',
        },
        {
          attributes: {
            born: 1949,
            labels: ['Person'],
            name: 'Nancy Meyers',
          },
          id: '156',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2003,
            title: "Something's Gotta Give",
            votes: 54,
          },
          id: '154',
        },
      ],
    },
    type: 'nodelink',
  },
};

export const recommendationPersonActedInMovieQueryResultPayload: GraphQueryResultFromBackendPayload = {
  queryID: 'd04101e52731631ae42481c5cc62009c',
  result: {
    payload: {
      edges: [
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Emil'],
          },
          from: '8',
          id: '7',
          to: '0',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Agent Smith'],
          },
          from: '4',
          id: '3',
          to: '0',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Morpheus'],
          },
          from: '3',
          id: '2',
          to: '0',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Trinity'],
          },
          from: '2',
          id: '1',
          to: '0',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Neo'],
          },
          from: '1',
          id: '0',
          to: '0',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Agent Smith'],
          },
          from: '4',
          id: '11',
          to: '9',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Morpheus'],
          },
          from: '3',
          id: '10',
          to: '9',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Trinity'],
          },
          from: '2',
          id: '9',
          to: '9',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Neo'],
          },
          from: '1',
          id: '8',
          to: '9',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Agent Smith'],
          },
          from: '4',
          id: '18',
          to: '10',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Morpheus'],
          },
          from: '3',
          id: '17',
          to: '10',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Trinity'],
          },
          from: '2',
          id: '16',
          to: '10',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Neo'],
          },
          from: '1',
          id: '15',
          to: '10',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['John Milton'],
          },
          from: '13',
          id: '24',
          to: '11',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Mary Ann Lomax'],
          },
          from: '12',
          id: '23',
          to: '11',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Kevin Lomax'],
          },
          from: '1',
          id: '22',
          to: '11',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Pfc. Louden Downey'],
          },
          from: '25',
          id: '35',
          to: '15',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Lt. Sam Weinberg'],
          },
          from: '23',
          id: '33',
          to: '15',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Lt. Col. Matthew Andrew Markinson'],
          },
          from: '24',
          id: '34',
          to: '15',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Man in Bar'],
          },
          from: '28',
          id: '37',
          to: '15',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Cpl. Carl Hammaker'],
          },
          from: '22',
          id: '32',
          to: '15',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Dr. Stone'],
          },
          from: '26',
          id: '36',
          to: '15',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Cpl. Jeffrey Barnes'],
          },
          from: '21',
          id: '31',
          to: '15',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Lt. Jonathan Kendrick'],
          },
          from: '20',
          id: '30',
          to: '15',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Capt. Jack Ross'],
          },
          from: '19',
          id: '29',
          to: '15',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Lt. Cdr. JoAnne Galloway'],
          },
          from: '18',
          id: '28',
          to: '15',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Col. Nathan R. Jessup'],
          },
          from: '17',
          id: '27',
          to: '15',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Lt. Daniel Kaffee'],
          },
          from: '16',
          id: '26',
          to: '15',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Iceman'],
          },
          from: '31',
          id: '42',
          to: '29',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Carole'],
          },
          from: '34',
          id: '45',
          to: '29',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Viper'],
          },
          from: '33',
          id: '44',
          to: '29',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Charlie'],
          },
          from: '30',
          id: '41',
          to: '29',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Maverick'],
          },
          from: '16',
          id: '40',
          to: '29',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Goose'],
          },
          from: '32',
          id: '43',
          to: '29',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Frank Cushman'],
          },
          from: '40',
          id: '52',
          to: '37',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Laurel Boyd'],
          },
          from: '42',
          id: '54',
          to: '37',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Bob Sugar'],
          },
          from: '41',
          id: '53',
          to: '37',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Rod Tidwell'],
          },
          from: '22',
          id: '49',
          to: '37',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Ray Boyd'],
          },
          from: '44',
          id: '56',
          to: '37',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Dorothy Boyd'],
          },
          from: '38',
          id: '50',
          to: '37',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Avery Bishop'],
          },
          from: '39',
          id: '51',
          to: '37',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Marcee Tidwell'],
          },
          from: '43',
          id: '55',
          to: '37',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Jerry Maguire'],
          },
          from: '16',
          id: '48',
          to: '37',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Vern Tessio'],
          },
          from: '40',
          id: '62',
          to: '46',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Chris Chambers'],
          },
          from: '47',
          id: '61',
          to: '46',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Mr. Lachance'],
          },
          from: '51',
          id: '66',
          to: '46',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Gordie Lachance'],
          },
          from: '49',
          id: '60',
          to: '46',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Ace Merrill'],
          },
          from: '20',
          id: '65',
          to: '46',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Denny Lachance'],
          },
          from: '50',
          id: '64',
          to: '46',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Teddy Duchamp'],
          },
          from: '48',
          id: '63',
          to: '46',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Carol Connelly'],
          },
          from: '53',
          id: '69',
          to: '52',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Melvin Udall'],
          },
          from: '17',
          id: '68',
          to: '52',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Frank Sachs'],
          },
          from: '22',
          id: '71',
          to: '52',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Simon Bishop'],
          },
          from: '54',
          id: '70',
          to: '52',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Chris Nielsen'],
          },
          from: '60',
          id: '73',
          to: '56',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Albert Lewis'],
          },
          from: '22',
          id: '74',
          to: '56',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['The Tracker'],
          },
          from: '58',
          id: '76',
          to: '56',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['The Face'],
          },
          from: '59',
          id: '77',
          to: '56',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Annie Collins-Nielsen'],
          },
          from: '57',
          id: '75',
          to: '56',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Ishmael Chambers'],
          },
          from: '63',
          id: '79',
          to: '62',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Kazuo Miyamoto'],
          },
          from: '64',
          id: '80',
          to: '62',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Nels Gudmundsson'],
          },
          from: '58',
          id: '81',
          to: '62',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Judge Fielding'],
          },
          from: '65',
          id: '82',
          to: '62',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Joe Fox'],
          },
          from: '71',
          id: '84',
          to: '67',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Patricia Eden'],
          },
          from: '68',
          id: '87',
          to: '67',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Frank Navasky'],
          },
          from: '54',
          id: '86',
          to: '67',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Kathleen Kelly'],
          },
          from: '34',
          id: '85',
          to: '67',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['George Pappas'],
          },
          from: '70',
          id: '89',
          to: '67',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Kevin Jackson'],
          },
          from: '69',
          id: '88',
          to: '67',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Annie Reed'],
          },
          from: '34',
          id: '92',
          to: '73',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Greg'],
          },
          from: '76',
          id: '95',
          to: '73',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Sam Baldwin'],
          },
          from: '71',
          id: '91',
          to: '73',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Walter'],
          },
          from: '75',
          id: '94',
          to: '73',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Suzy'],
          },
          from: '74',
          id: '93',
          to: '73',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Becky'],
          },
          from: '77',
          id: '96',
          to: '73',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Joe Banks'],
          },
          from: '71',
          id: '98',
          to: '78',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Baw'],
          },
          from: '80',
          id: '100',
          to: '78',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['DeDe', 'Angelica Graynamore', 'Patricia Graynamore'],
          },
          from: '34',
          id: '99',
          to: '78',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Marie'],
          },
          from: '83',
          id: '104',
          to: '81',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Harry Burns'],
          },
          from: '82',
          id: '102',
          to: '81',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Jess'],
          },
          from: '84',
          id: '105',
          to: '81',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Sally Albright'],
          },
          from: '34',
          id: '103',
          to: '81',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Mr. White'],
          },
          from: '71',
          id: '110',
          to: '85',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Faye Dolan'],
          },
          from: '86',
          id: '111',
          to: '85',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Tina'],
          },
          from: '12',
          id: '112',
          to: '85',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Annabelle Farrell'],
          },
          from: '88',
          id: '115',
          to: '87',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Shane Falco'],
          },
          from: '1',
          id: '114',
          to: '87',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Clifford Franklin'],
          },
          from: '90',
          id: '117',
          to: '87',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Jimmy McGinty'],
          },
          from: '89',
          id: '116',
          to: '87',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Squad Leader'],
          },
          from: '94',
          id: '121',
          to: '92',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Duane'],
          },
          from: '70',
          id: '122',
          to: '92',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Dieter Dengler'],
          },
          from: '93',
          id: '120',
          to: '92',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Admiral'],
          },
          from: '51',
          id: '119',
          to: '92',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Armand Goldman'],
          },
          from: '60',
          id: '124',
          to: '95',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Albert Goldman'],
          },
          from: '80',
          id: '125',
          to: '95',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Sen. Kevin Keeley'],
          },
          from: '89',
          id: '126',
          to: '95',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Bill Munny'],
          },
          from: '99',
          id: '129',
          to: '97',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Little Bill Daggett'],
          },
          from: '89',
          id: '130',
          to: '97',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['English Bob'],
          },
          from: '98',
          id: '128',
          to: '97',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['J-Bone'],
          },
          from: '103',
          id: '135',
          to: '100',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Jane'],
          },
          from: '102',
          id: '134',
          to: '100',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Johnny Mnemonic'],
          },
          from: '1',
          id: '132',
          to: '100',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Takahashi'],
          },
          from: '101',
          id: '133',
          to: '100',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Zachry', 'Dr. Henry Goose', 'Isaac Sachs', 'Dermot Hoggins'],
          },
          from: '71',
          id: '137',
          to: '105',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Vyvyan Ayrs', 'Captain Molyneux', 'Timothy Cavendish'],
          },
          from: '107',
          id: '140',
          to: '105',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Luisa Rey', 'Jocasta Ayrs', 'Ovid', 'Meronym'],
          },
          from: '106',
          id: '139',
          to: '105',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Bill Smoke', 'Haskell Moore', 'Tadeusz Kesselring', 'Nurse Noakes', 'Boardman Mephi', 'Old Georgie'],
          },
          from: '4',
          id: '138',
          to: '105',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Dr. Robert Langdon'],
          },
          from: '71',
          id: '146',
          to: '111',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Sir Leight Teabing'],
          },
          from: '112',
          id: '147',
          to: '111',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Sophie Neveu'],
          },
          from: '113',
          id: '148',
          to: '111',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Silas'],
          },
          from: '114',
          id: '149',
          to: '111',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['High Chancellor Adam Sutler'],
          },
          from: '119',
          id: '154',
          to: '116',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Eric Finch'],
          },
          from: '118',
          id: '153',
          to: '116',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Evey Hammond'],
          },
          from: '117',
          id: '152',
          to: '116',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['V'],
          },
          from: '4',
          id: '151',
          to: '116',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Dascomb'],
          },
          from: '120',
          id: '155',
          to: '116',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Speed Racer'],
          },
          from: '122',
          id: '162',
          to: '121',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Taejo Togokahn'],
          },
          from: '127',
          id: '167',
          to: '121',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Trixie'],
          },
          from: '126',
          id: '166',
          to: '121',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Cass Jones'],
          },
          from: '120',
          id: '168',
          to: '121',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Mom'],
          },
          from: '124',
          id: '164',
          to: '121',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Pops'],
          },
          from: '123',
          id: '163',
          to: '121',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Racer X'],
          },
          from: '125',
          id: '165',
          to: '121',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Raizo'],
          },
          from: '127',
          id: '174',
          to: '128',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Ryan Maslow'],
          },
          from: '120',
          id: '177',
          to: '128',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Takeshi'],
          },
          from: '64',
          id: '176',
          to: '128',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Mika Coretti'],
          },
          from: '129',
          id: '175',
          to: '128',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['"Wild Bill" Wharton'],
          },
          from: '133',
          id: '187',
          to: '130',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Jan Edgecomb'],
          },
          from: '42',
          id: '185',
          to: '130',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Melinda Moores'],
          },
          from: '135',
          id: '189',
          to: '130',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Warden Hal Moores'],
          },
          from: '65',
          id: '186',
          to: '130',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Paul Edgecomb'],
          },
          from: '71',
          id: '182',
          to: '130',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['John Coffey'],
          },
          from: '131',
          id: '183',
          to: '130',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Brutus "Brutal" Howell'],
          },
          from: '132',
          id: '184',
          to: '130',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Burt Hammersmith'],
          },
          from: '134',
          id: '188',
          to: '130',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['James Reston, Jr.'],
          },
          from: '133',
          id: '195',
          to: '137',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['David Frost'],
          },
          from: '139',
          id: '192',
          to: '137',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Richard Nixon'],
          },
          from: '138',
          id: '191',
          to: '137',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Bob Zelnick'],
          },
          from: '140',
          id: '194',
          to: '137',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Jack Brennan'],
          },
          from: '19',
          id: '193',
          to: '137',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Peter "Pete" Connelly'],
          },
          from: '143',
          id: '200',
          to: '141',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Robert "Bobby" Ciaro'],
          },
          from: '142',
          id: '198',
          to: '141',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Frank Fitzsimmons'],
          },
          from: '24',
          id: '199',
          to: '141',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Hoffa'],
          },
          from: '17',
          id: '197',
          to: '141',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Jim Lovell'],
          },
          from: '71',
          id: '202',
          to: '144',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Gene Kranz'],
          },
          from: '145',
          id: '204',
          to: '144',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Ken Mattingly'],
          },
          from: '134',
          id: '206',
          to: '144',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Jack Swigert'],
          },
          from: '19',
          id: '203',
          to: '144',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Fred Haise'],
          },
          from: '146',
          id: '205',
          to: '144',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Dr. Jo Harding'],
          },
          from: '53',
          id: '209',
          to: '147',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Bill Harding'],
          },
          from: '146',
          id: '208',
          to: '147',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Dustin "Dusty" Davis'],
          },
          from: '148',
          id: '211',
          to: '147',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Eddie'],
          },
          from: '94',
          id: '210',
          to: '147',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Kelly Frears'],
          },
          from: '53',
          id: '214',
          to: '150',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Chuck Noland'],
          },
          from: '71',
          id: '213',
          to: '150',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Martini'],
          },
          from: '142',
          id: '217',
          to: '152',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Randle McMurphy'],
          },
          from: '17',
          id: '216',
          to: '152',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Julian Mercer'],
          },
          from: '1',
          id: '221',
          to: '154',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Erica Barry'],
          },
          from: '155',
          id: '220',
          to: '154',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Harry Sanborn'],
          },
          from: '17',
          id: '219',
          to: '154',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Andrew Marin'],
          },
          from: '60',
          id: '225',
          to: '157',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Rupert Burns'],
          },
          from: '140',
          id: '226',
          to: '157',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Joanne Herring'],
          },
          from: '160',
          id: '229',
          to: '159',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Rep. Charlie Wilson'],
          },
          from: '71',
          id: '228',
          to: '159',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Gust Avrakotos'],
          },
          from: '148',
          id: '230',
          to: '159',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Hero Boy', 'Father', 'Conductor', 'Hobo', 'Scrooge', 'Santa Claus'],
          },
          from: '71',
          id: '232',
          to: '161',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Jimmy Dugan'],
          },
          from: '71',
          id: '234',
          to: '162',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['"All the Way" Mae Mordabito'],
          },
          from: '163',
          id: '238',
          to: '162',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Doris Murphy'],
          },
          from: '77',
          id: '237',
          to: '162',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Dottie Hinson'],
          },
          from: '164',
          id: '235',
          to: '162',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Bob Hinson'],
          },
          from: '146',
          id: '239',
          to: '162',
        },
        {
          attributes: {
            Type: 'ACTED_IN',
            roles: ['Kit Keller'],
          },
          from: '165',
          id: '236',
          to: '162',
        },
      ],
      nodes: [
        {
          attributes: {
            labels: ['Movie'],
            released: 1999,
            tagline: 'Welcome to the Real World',
            title: 'The Matrix',
            votes: 4928,
          },
          id: '0',
        },
        {
          attributes: {
            born: 1978,
            labels: ['Person'],
            name: 'Emil Eifrem',
          },
          id: '8',
        },
        {
          attributes: {
            born: 1960,
            labels: ['Person'],
            name: 'Hugo Weaving',
          },
          id: '4',
        },
        {
          attributes: {
            born: 1961,
            labels: ['Person'],
            name: 'Laurence Fishburne',
          },
          id: '3',
        },
        {
          attributes: {
            born: 1967,
            labels: ['Person'],
            name: 'Carrie-Anne Moss',
          },
          id: '2',
        },
        {
          attributes: {
            born: 1964,
            labels: ['Person'],
            name: 'Keanu Reeves',
          },
          id: '1',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2003,
            tagline: 'Free your mind',
            title: 'The Matrix Reloaded',
            votes: 1457,
          },
          id: '9',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2003,
            tagline: 'Everything that has a beginning has an end',
            title: 'The Matrix Revolutions',
            votes: 1168,
          },
          id: '10',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1997,
            tagline: 'Evil has its winning ways',
            title: "The Devil's Advocate",
            votes: 184,
          },
          id: '11',
        },
        {
          attributes: {
            born: 1940,
            labels: ['Person'],
            name: 'Al Pacino',
          },
          id: '13',
        },
        {
          attributes: {
            born: 1975,
            labels: ['Person'],
            name: 'Charlize Theron',
          },
          id: '12',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1992,
            tagline:
              "In the heart of the nation's capital, in a courthouse of the U.S. government, one man will stop at nothing to keep his honor, and one will stop at nothing to find the truth.",
            title: 'A Few Good Men',
            votes: 352,
          },
          id: '15',
        },
        {
          attributes: {
            born: 1967,
            labels: ['Person'],
            name: 'James Marshall',
          },
          id: '25',
        },
        {
          attributes: {
            born: 1957,
            labels: ['Person'],
            name: 'Kevin Pollak',
          },
          id: '23',
        },
        {
          attributes: {
            born: 1943,
            labels: ['Person'],
            name: 'J.T. Walsh',
          },
          id: '24',
        },
        {
          attributes: {
            born: 1961,
            labels: ['Person'],
            name: 'Aaron Sorkin',
          },
          id: '28',
        },
        {
          attributes: {
            born: 1968,
            labels: ['Person'],
            name: 'Cuba Gooding Jr.',
          },
          id: '22',
        },
        {
          attributes: {
            born: 1948,
            labels: ['Person'],
            name: 'Christopher Guest',
          },
          id: '26',
        },
        {
          attributes: {
            born: 1971,
            labels: ['Person'],
            name: 'Noah Wyle',
          },
          id: '21',
        },
        {
          attributes: {
            born: 1966,
            labels: ['Person'],
            name: 'Kiefer Sutherland',
          },
          id: '20',
        },
        {
          attributes: {
            born: 1958,
            labels: ['Person'],
            name: 'Kevin Bacon',
          },
          id: '19',
        },
        {
          attributes: {
            born: 1962,
            labels: ['Person'],
            name: 'Demi Moore',
          },
          id: '18',
        },
        {
          attributes: {
            born: 1937,
            labels: ['Person'],
            name: 'Jack Nicholson',
          },
          id: '17',
        },
        {
          attributes: {
            born: 1962,
            labels: ['Person'],
            name: 'Tom Cruise',
          },
          id: '16',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1986,
            tagline: 'I feel the need, the need for speed.',
            title: 'Top Gun',
            votes: 419,
          },
          id: '29',
        },
        {
          attributes: {
            born: 1959,
            labels: ['Person'],
            name: 'Val Kilmer',
          },
          id: '31',
        },
        {
          attributes: {
            born: 1961,
            labels: ['Person'],
            name: 'Meg Ryan',
          },
          id: '34',
        },
        {
          attributes: {
            born: 1933,
            labels: ['Person'],
            name: 'Tom Skerritt',
          },
          id: '33',
        },
        {
          attributes: {
            born: 1957,
            labels: ['Person'],
            name: 'Kelly McGillis',
          },
          id: '30',
        },
        {
          attributes: {
            born: 1962,
            labels: ['Person'],
            name: 'Anthony Edwards',
          },
          id: '32',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2000,
            tagline: 'The rest of his life begins now.',
            title: 'Jerry Maguire',
            votes: 105,
          },
          id: '37',
        },
        {
          attributes: {
            born: 1974,
            labels: ['Person'],
            name: "Jerry O'Connell",
          },
          id: '40',
        },
        {
          attributes: {
            born: 1961,
            labels: ['Person'],
            name: 'Bonnie Hunt',
          },
          id: '42',
        },
        {
          attributes: {
            born: 1970,
            labels: ['Person'],
            name: 'Jay Mohr',
          },
          id: '41',
        },
        {
          attributes: {
            born: 1996,
            labels: ['Person'],
            name: 'Jonathan Lipnicki',
          },
          id: '44',
        },
        {
          attributes: {
            born: 1969,
            labels: ['Person'],
            name: 'Renee Zellweger',
          },
          id: '38',
        },
        {
          attributes: {
            born: 1962,
            labels: ['Person'],
            name: 'Kelly Preston',
          },
          id: '39',
        },
        {
          attributes: {
            born: 1971,
            labels: ['Person'],
            name: 'Regina King',
          },
          id: '43',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1986,
            tagline:
              "For some, it's the last real taste of innocence, and the first real taste of life. But for everyone, it's the time that memories are made of.",
            title: 'Stand By Me',
            votes: 51,
          },
          id: '46',
        },
        {
          attributes: {
            born: 1970,
            labels: ['Person'],
            name: 'River Phoenix',
          },
          id: '47',
        },
        {
          attributes: {
            born: 1942,
            labels: ['Person'],
            name: 'Marshall Bell',
          },
          id: '51',
        },
        {
          attributes: {
            born: 1972,
            labels: ['Person'],
            name: 'Wil Wheaton',
          },
          id: '49',
        },
        {
          attributes: {
            born: 1966,
            labels: ['Person'],
            name: 'John Cusack',
          },
          id: '50',
        },
        {
          attributes: {
            born: 1971,
            labels: ['Person'],
            name: 'Corey Feldman',
          },
          id: '48',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1997,
            tagline: 'A comedy from the heart that goes for the throat.',
            title: 'As Good as It Gets',
            votes: 85,
          },
          id: '52',
        },
        {
          attributes: {
            born: 1963,
            labels: ['Person'],
            name: 'Helen Hunt',
          },
          id: '53',
        },
        {
          attributes: {
            born: 1963,
            labels: ['Person'],
            name: 'Greg Kinnear',
          },
          id: '54',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1998,
            tagline: 'After life there is more. The end is just the beginning.',
            title: 'What Dreams May Come',
            votes: 32,
          },
          id: '56',
        },
        {
          attributes: {
            born: 1951,
            labels: ['Person'],
            name: 'Robin Williams',
          },
          id: '60',
        },
        {
          attributes: {
            born: 1929,
            labels: ['Person'],
            name: 'Max von Sydow',
          },
          id: '58',
        },
        {
          attributes: {
            born: 1942,
            labels: ['Person'],
            name: 'Werner Herzog',
          },
          id: '59',
        },
        {
          attributes: {
            born: 1960,
            labels: ['Person'],
            name: 'Annabella Sciorra',
          },
          id: '57',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1999,
            tagline: 'First loves last. Forever.',
            title: 'Snow Falling on Cedars',
            votes: 51,
          },
          id: '62',
        },
        {
          attributes: {
            born: 1970,
            labels: ['Person'],
            name: 'Ethan Hawke',
          },
          id: '63',
        },
        {
          attributes: {
            born: 1971,
            labels: ['Person'],
            name: 'Rick Yune',
          },
          id: '64',
        },
        {
          attributes: {
            born: 1940,
            labels: ['Person'],
            name: 'James Cromwell',
          },
          id: '65',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1998,
            tagline: 'At odds in life... in love on-line.',
            title: "You've Got Mail",
            votes: 41,
          },
          id: '67',
        },
        {
          attributes: {
            born: 1956,
            labels: ['Person'],
            name: 'Tom Hanks',
          },
          id: '71',
        },
        {
          attributes: {
            born: 1968,
            labels: ['Person'],
            name: 'Parker Posey',
          },
          id: '68',
        },
        {
          attributes: {
            born: 1967,
            labels: ['Person'],
            name: 'Steve Zahn',
          },
          id: '70',
        },
        {
          attributes: {
            born: 1973,
            labels: ['Person'],
            name: 'Dave Chappelle',
          },
          id: '69',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1993,
            tagline: 'What if someone you never met, someone you never saw, someone you never knew was the only someone for you?',
            title: 'Sleepless in Seattle',
            votes: 37,
          },
          id: '73',
        },
        {
          attributes: {
            born: 1949,
            labels: ['Person'],
            name: 'Victor Garber',
          },
          id: '76',
        },
        {
          attributes: {
            born: 1953,
            labels: ['Person'],
            name: 'Bill Pullman',
          },
          id: '75',
        },
        {
          attributes: {
            born: 1956,
            labels: ['Person'],
            name: 'Rita Wilson',
          },
          id: '74',
        },
        {
          attributes: {
            born: 1962,
            labels: ['Person'],
            name: "Rosie O'Donnell",
          },
          id: '77',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1990,
            tagline: 'A story of love, lava and burning desire.',
            title: 'Joe Versus the Volcano',
            votes: 100,
          },
          id: '78',
        },
        {
          attributes: {
            born: 1956,
            labels: ['Person'],
            name: 'Nathan Lane',
          },
          id: '80',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1998,
            tagline: 'Can two friends sleep together and still love each other in the morning?',
            title: 'When Harry Met Sally',
            votes: 29,
          },
          id: '81',
        },
        {
          attributes: {
            born: 1956,
            labels: ['Person'],
            name: 'Carrie Fisher',
          },
          id: '83',
        },
        {
          attributes: {
            born: 1948,
            labels: ['Person'],
            name: 'Billy Crystal',
          },
          id: '82',
        },
        {
          attributes: {
            born: 1949,
            labels: ['Person'],
            name: 'Bruno Kirby',
          },
          id: '84',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1996,
            tagline: 'In every life there comes a time when that thing you dream becomes that thing you do',
            title: 'That Thing You Do',
            votes: 18,
          },
          id: '85',
        },
        {
          attributes: {
            born: 1977,
            labels: ['Person'],
            name: 'Liv Tyler',
          },
          id: '86',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2000,
            tagline: 'Pain heals, Chicks dig scars... Glory lasts forever',
            title: 'The Replacements',
            votes: 21,
          },
          id: '87',
        },
        {
          attributes: {
            born: 1970,
            labels: ['Person'],
            name: 'Brooke Langton',
          },
          id: '88',
        },
        {
          attributes: {
            born: 1968,
            labels: ['Person'],
            name: 'Orlando Jones',
          },
          id: '90',
        },
        {
          attributes: {
            born: 1930,
            labels: ['Person'],
            name: 'Gene Hackman',
          },
          id: '89',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2006,
            tagline: "Based on the extraordinary true story of one man's fight for freedom",
            title: 'RescueDawn',
            votes: 12,
          },
          id: '92',
        },
        {
          attributes: {
            born: 1954,
            labels: ['Person'],
            name: 'Zach Grenier',
          },
          id: '94',
        },
        {
          attributes: {
            born: 1974,
            labels: ['Person'],
            name: 'Christian Bale',
          },
          id: '93',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1996,
            tagline: 'Come as you are',
            title: 'The Birdcage',
            votes: 53,
          },
          id: '95',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1992,
            tagline: "It's a hell of a thing, killing a man",
            title: 'Unforgiven',
            votes: 49,
          },
          id: '97',
        },
        {
          attributes: {
            born: 1930,
            labels: ['Person'],
            name: 'Clint Eastwood',
          },
          id: '99',
        },
        {
          attributes: {
            born: 1930,
            labels: ['Person'],
            name: 'Richard Harris',
          },
          id: '98',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1995,
            tagline: 'The hottest data on earth. In the coolest head in town',
            title: 'Johnny Mnemonic',
            votes: 28,
          },
          id: '100',
        },
        {
          attributes: {
            born: 1958,
            labels: ['Person'],
            name: 'Ice-T',
          },
          id: '103',
        },
        {
          attributes: {
            born: 1968,
            labels: ['Person'],
            name: 'Dina Meyer',
          },
          id: '102',
        },
        {
          attributes: {
            born: 1947,
            labels: ['Person'],
            name: 'Takeshi Kitano',
          },
          id: '101',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2012,
            tagline: 'Everything is connected',
            title: 'Cloud Atlas',
            votes: 108,
          },
          id: '105',
        },
        {
          attributes: {
            born: 1949,
            labels: ['Person'],
            name: 'Jim Broadbent',
          },
          id: '107',
        },
        {
          attributes: {
            born: 1966,
            labels: ['Person'],
            name: 'Halle Berry',
          },
          id: '106',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2006,
            tagline: 'Break The Codes',
            title: 'The Da Vinci Code',
            votes: 143,
          },
          id: '111',
        },
        {
          attributes: {
            born: 1939,
            labels: ['Person'],
            name: 'Ian McKellen',
          },
          id: '112',
        },
        {
          attributes: {
            born: 1976,
            labels: ['Person'],
            name: 'Audrey Tautou',
          },
          id: '113',
        },
        {
          attributes: {
            born: 1971,
            labels: ['Person'],
            name: 'Paul Bettany',
          },
          id: '114',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2006,
            tagline: 'Freedom! Forever!',
            title: 'V for Vendetta',
            votes: 26,
          },
          id: '116',
        },
        {
          attributes: {
            born: 1940,
            labels: ['Person'],
            name: 'John Hurt',
          },
          id: '119',
        },
        {
          attributes: {
            born: 1946,
            labels: ['Person'],
            name: 'Stephen Rea',
          },
          id: '118',
        },
        {
          attributes: {
            born: 1981,
            labels: ['Person'],
            name: 'Natalie Portman',
          },
          id: '117',
        },
        {
          attributes: {
            born: 1967,
            labels: ['Person'],
            name: 'Ben Miles',
          },
          id: '120',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2008,
            tagline: 'Speed has no limits',
            title: 'Speed Racer',
            votes: 29,
          },
          id: '121',
        },
        {
          attributes: {
            born: 1985,
            labels: ['Person'],
            name: 'Emile Hirsch',
          },
          id: '122',
        },
        {
          attributes: {
            born: 1982,
            labels: ['Person'],
            name: 'Rain',
          },
          id: '127',
        },
        {
          attributes: {
            born: 1980,
            labels: ['Person'],
            name: 'Christina Ricci',
          },
          id: '126',
        },
        {
          attributes: {
            born: 1946,
            labels: ['Person'],
            name: 'Susan Sarandon',
          },
          id: '124',
        },
        {
          attributes: {
            born: 1960,
            labels: ['Person'],
            name: 'John Goodman',
          },
          id: '123',
        },
        {
          attributes: {
            born: 1966,
            labels: ['Person'],
            name: 'Matthew Fox',
          },
          id: '125',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2009,
            tagline: 'Prepare to enter a secret world of assassins',
            title: 'Ninja Assassin',
            votes: 14,
          },
          id: '128',
        },
        {
          attributes: {
            labels: ['Person'],
            name: 'Naomie Harris',
          },
          id: '129',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1999,
            tagline: "Walk a mile you'll never forget.",
            title: 'The Green Mile',
            votes: 31,
          },
          id: '130',
        },
        {
          attributes: {
            born: 1968,
            labels: ['Person'],
            name: 'Sam Rockwell',
          },
          id: '133',
        },
        {
          attributes: {
            born: 1959,
            labels: ['Person'],
            name: 'Patricia Clarkson',
          },
          id: '135',
        },
        {
          attributes: {
            born: 1957,
            labels: ['Person'],
            name: 'Michael Clarke Duncan',
          },
          id: '131',
        },
        {
          attributes: {
            born: 1953,
            labels: ['Person'],
            name: 'David Morse',
          },
          id: '132',
        },
        {
          attributes: {
            born: 1955,
            labels: ['Person'],
            name: 'Gary Sinise',
          },
          id: '134',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2008,
            tagline: '400 million people were waiting for the truth.',
            title: 'Frost/Nixon',
            votes: 1,
          },
          id: '137',
        },
        {
          attributes: {
            born: 1969,
            labels: ['Person'],
            name: 'Michael Sheen',
          },
          id: '139',
        },
        {
          attributes: {
            born: 1938,
            labels: ['Person'],
            name: 'Frank Langella',
          },
          id: '138',
        },
        {
          attributes: {
            born: 1960,
            labels: ['Person'],
            name: 'Oliver Platt',
          },
          id: '140',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1992,
            tagline: "He didn't want law. He wanted justice.",
            title: 'Hoffa',
            votes: 40,
          },
          id: '141',
        },
        {
          attributes: {
            born: 1965,
            labels: ['Person'],
            name: 'John C. Reilly',
          },
          id: '143',
        },
        {
          attributes: {
            born: 1944,
            labels: ['Person'],
            name: 'Danny DeVito',
          },
          id: '142',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1995,
            tagline: 'Houston, we have a problem.',
            title: 'Apollo 13',
            votes: 96,
          },
          id: '144',
        },
        {
          attributes: {
            born: 1950,
            labels: ['Person'],
            name: 'Ed Harris',
          },
          id: '145',
        },
        {
          attributes: {
            born: 1955,
            labels: ['Person'],
            name: 'Bill Paxton',
          },
          id: '146',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1996,
            tagline: "Don't Breathe. Don't Look Back.",
            title: 'Twister',
            votes: 22,
          },
          id: '147',
        },
        {
          attributes: {
            born: 1967,
            labels: ['Person'],
            name: 'Philip Seymour Hoffman',
          },
          id: '148',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2000,
            tagline: 'At the edge of the world, his journey begins.',
            title: 'Cast Away',
            votes: 84,
          },
          id: '150',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1975,
            tagline: "If he's crazy, what does that make you?",
            title: "One Flew Over the Cuckoo's Nest",
            votes: 16,
          },
          id: '152',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2003,
            title: "Something's Gotta Give",
            votes: 54,
          },
          id: '154',
        },
        {
          attributes: {
            born: 1946,
            labels: ['Person'],
            name: 'Diane Keaton',
          },
          id: '155',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1999,
            tagline: "One robot's 200 year journey to become an ordinary man.",
            title: 'Bicentennial Man',
            votes: 68,
          },
          id: '157',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2007,
            tagline: "A stiff drink. A little mascara. A lot of nerve. Who said they couldn't bring down the Soviet empire.",
            title: "Charlie Wilson's War",
            votes: 18,
          },
          id: '159',
        },
        {
          attributes: {
            born: 1967,
            labels: ['Person'],
            name: 'Julia Roberts',
          },
          id: '160',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 2004,
            tagline: 'This Holiday Season… Believe',
            title: 'The Polar Express',
            votes: 179,
          },
          id: '161',
        },
        {
          attributes: {
            labels: ['Movie'],
            released: 1992,
            tagline: 'Once in a lifetime you get a chance to do something different.',
            title: 'A League of Their Own',
            votes: 62,
          },
          id: '162',
        },
        {
          attributes: {
            born: 1954,
            labels: ['Person'],
            name: 'Madonna',
          },
          id: '163',
        },
        {
          attributes: {
            born: 1956,
            labels: ['Person'],
            name: 'Geena Davis',
          },
          id: '164',
        },
        {
          attributes: {
            born: 1963,
            labels: ['Person'],
            name: 'Lori Petty',
          },
          id: '165',
        },
      ],
    },
    type: 'nodelink',
  },
};

export const recommendationPersonProducedMovieQueryResult = recommendationPersonProducedMovieQueryResultPayload.result.payload;
export const recommendationPersonWroteMovieQueryResult = recommendationPersonWroteMovieQueryResultPayload.result.payload;
export const recommendationPersonActedInMovieQueryResult = recommendationPersonActedInMovieQueryResultPayload.result.payload;
